Guest

Cisco Security

Cisco Security Advisory

Linux and FreeBSD Kernels TCP Reassembly Denial of Service Vulnerabilities Affecting Cisco Products: August 2018

High
Advisory ID:
cisco-sa-20180824-linux-tcp
First Published:
2018 August 24 21:30 GMT
Last Updated: 
2018 September 17 20:47 GMT
Version 1.6:
Interim
Workarounds:
No workarounds available
CVE-2018-5390
CVE-2018-6922
CWE-400
CVE-2018-5390
CVE-2018-6922
CWE-400